CVE-2008-2777

2008-06-19T20:41:00
ID CVE-2008-2777
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:31:00

Description

Cross-site scripting (XSS) vulnerability in Ortro before 1.3.1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.